# default values
dev:
  upload_signed_docs:       /Users/brian/Sites/bhd_restructure/bdcrm/code/web/uploads
  automated_notification_sf_guard_id:  '6'
  #api_fq_user:  'shipping@brazilianhardwood.com'
  #api_fq_pass:  cherry2
  api_fq_user:  'xmltest@Freightquote.com'
  api_fq_pass:  'XML'
  
  artistic_user: 8u69deTt2CnQlaBpXORa0e5md53TiIqfGj9vyLe6R1w=
  artistic_pass: 8u69deTt2CnQlaBpXORa0e5md53TiIqfGj9vyLe6R1w=

prod:    
  upload_signed_docs:       /home/brazdir/uploads
  # TODO: HIGH needs to be set on prod
  automated_notification_sf_guard_id:  '6'
  api_fq_user:  'shipping@brazilianhardwood.com'
  api_fq_pass:  cherry2
  artistic_user: 8u69deTt2CnQlaBpXORa0e5md53TiIqfGj9vyLe6R1w=
  artistic_pass: 8u69deTt2CnQlaBpXORa0e5md53TiIqfGj9vyLe6R1w=

